gianninissimo

Members
  • Content Count

    1
  • Joined

  • Last visited

  1. I play to minecraft tekkit pack, and when i add therlma mod (expansion,dynamics,foundation) minecraft don't open at default menu, but appear " Forge mod loder has found a problem with your minecraft installation. the mod and the version listed below could not be found Forge : minimum version required is forge-1.7.10-10.13.4.1558 So i image that i should update forge, but i don't now how it do. Can you help me?